<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--商品缩略图大小-->
  <ThumbnailsImage Width="80" Height="80">
  </ThumbnailsImage>
  <!--商品大图-->
  <BigImage Width="300" Height="300">
  </BigImage>
  <!--商品微小图-->
  <MicroImage Width="54" Height="54">
  </MicroImage>
  <!--商品中图-->
  <MediumImage Width="200" Height="200">
  </MediumImage>
  <!--商品小图-->
  <SmallImage Width="120" Height="120">
  </SmallImage>
  <!--商品列表图-->
  <ListImage Width="160" Height="160">
  </ListImage>
  <!--属性缩略图-->
  <AttributeSmallImage Width="27" Height="27">
  </AttributeSmallImage>
  <!--属性显示图-->
  <AttributeImage Width="300" Height="300">
  </AttributeImage>
</root>